import matplotlib.pyplot as plt
import pandas as pd
import numpy as np
import matplotlib.animation as animation
import yfinance as yf

symbol=yf.Ticker("AAPL")
data=symbol.history(interval="1d",period="1y")

close=data["Close"]

print(close)
plt.plot(close)
plt.show()
